www/p5-CGI-Kwiki - The NetBSD Packages Collection

Quickie Wiki that is not too Tricky

A Wiki is a website that allows its users to add pages, and edit any
existing pages.

You can create a new kwiki website with a single command. The module
has no prerequisite modules, except the ones that ship with Perl.
It doesn't require a database backend, although it could be made to
use one. The default kwiki behaviour is fairly full featured, and includes
support for html tables. Any behaviour of the kwiki can be customized,
without much trouble.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/perl5 lang/perl5

Available binary packages

aarch64:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 9.0)
aarch64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
aarch64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
alpha:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
alpha:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
earmv6hf:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
earmv6hf:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 9.0)
earmv6hf:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
earmv6hf:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
earmv7hf:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 8.0)
earmv7hf:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 8.0)
earmv7hf:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 8.0)
earmv7hf:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 8.0)
earmv7hf:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
earmv7hf:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 9.0)
earmv7hf:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 9.0)
earmv7hf:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
earmv7hf:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
i386:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 8.0)
i386:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 8.0)
i386:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 8.0)
i386:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 9.0)
i386:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
i386:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
mips64eb:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
powerpc:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 8.0)
powerpc:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 8.0)
powerpc:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
powerpc:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 9.0)
sparc64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
sparc64:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 9.0)
sparc64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
sparc:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
x86_64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
x86_64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
x86_64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
x86_64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
x86_64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 8.0)
x86_64:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 8.0)
x86_64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 8.0)
x86_64:p5-CGI-Kwiki-0.18nb14.tgz(NetBSD 9.0)
x86_64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
x86_64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)
x86_64:p5-CGI-Kwiki-0.18nb15.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]